.sidebar > ul > li {
    padding-bottom: 5px;
}

.post > h2 > a {
    font-size: 140%;
}

.post {
    padding-left: 10px;
    padding-right: 20px;
    border-bottom: 1px dashed #aaa;
}

code {
    font-size: 90%;
}

#right-column > .sidebar > ul > li {
    border-bottom: 1px dashed #aaa;
    padding-bottom: 10px;
    padding-top: 10px;
}

#right-column > .sidebar > ul > li > ul > li:not(:last-child) {
    border-bottom: 1px dashed #ccc;
}

p.postmetadata {
    opacity: 0.6;
    font-size: 90%;
}

.image-feed-small img {
    padding-top: 10px;
    padding-bottom: 5px;
}

textarea#comment {
    width: 40em;
}

.entry > ul > li > a {
    font-size: 105%;
}

.entry > p > a {
    font-size: 105%;
}

#brp {
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: +40;
}

#brpr {
    position: fixed;
    bottom: 0;
    right: 0;
    z-index: +40;
}
/* hide monster on small screens */
@media (max-width: 800px) {
    #brp {
        display: none;
    }
    #brpr {
        display: none;
    }
}



#s {
    width: 160px;
}

.alignright {
    float: right;
}

section#content a {
    color: #1269B0;
}
